@charset "utf-8";
/* CSS Document */

.jwlogo {
    display: none;
}
.jwdisplay {
    height: 100%;
    overflow: hidden;
    position: absolute;
    width: 100%;
    max-height: 996px;
}

/*video {
    margin-top: -10% !important;
}*/
#myElement_logo, #player_1_logo{
	display:none !important;	
}

.banner_section .banner .banner_content{
	position:absolute;
	width:100%;
	text-align:center;
	z-index:0;
	top:15%;
}
.banner_section .banner .banner_content h1 {
    color: #fff;
    font-size: 59px;
    font-weight: 900;
    line-height: 64px;
    margin-bottom: 33px;
    text-transform: uppercase;
}
.banner_section .banner .banner_content h2{
	font-size:20px;
	color:#ff0000;
	font-weight:300;
	text-transform:uppercase;
	line-height: 27px;	
}
.banner_section .banner .banner_grade .grade {
    margin: 0 auto;
    max-width: 63%;
    overflow: hidden;
    position: relative;
    text-align: left;
    top: -39px;
}
.banner_section .banner .banner_grade .grade .grade_sidecontent {
    width: 56%;
    float: right;
}
.banner_section .banner .banner_grade .grade .grade_sidecontent h1 {
    color: #fff;
    font-size: 28px;
    margin-bottom: 14px;
	line-height:32px;
}
.banner_section .banner .banner_grade .grade .grade_sidecontent p {
    color: #fff;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 26px;
}
.banner_section .banner .banner_grade .grade .grade_sidecontent p.rate {
    color: #fff;
    font-size: 50px;
    font-weight: bold;
    margin-bottom: 36px;
}
.banner_section .banner .banner_grade .grade .grade_sidecontent a {
    background: none repeat scroll 0 0 #b01010;
    color: #fff;
    font-family: source sans pro;
    font-size: 25px;
    font-weight: 300;
    padding: 17px 26px;
    display: inline-block;
}

.banner_section .banner .banner_content.change_color {
    text-align: left;
}
.banner_section .banner .banner_content.change_color .change_color_left {
    left: 10%;
    position: relative;
    top: 204px;
}
.banner_section .banner .banner_content.change_color h2{
	font-family: 'Source Sans Pro', sans-serif;
	font-size:35px;
	color:#000000;
	font-weight:300;
	padding-bottom:8px;
} 
.banner_section .banner .banner_content.change_color h1{
	font-family: 'Source Sans Pro', sans-serif;
	font-size:70px;
	color:#ed1c24;
	font-weight:300;
} 
.banner_section .banner .banner_content.video_color h2{
	color:#fff;
}
.banner_section .flex-viewport .flex-active-slide{
	
}
.banner_section #player_11_menu{
	display:none !important;
}
.banner_section .product_banner .product_banner_box {
    background-position: 0 0;
    background-repeat: repeat;
	background-size: 100% auto;
}
.banner_section .product_banner .product_banner_box{
	padding:110px 0;
}
.banner_section .product_banner .product_banner_box .product_box{
	display:inline-block;
	text-align:left;
	margin:0px 15px;
	width:15.6%;
	vertical-align:top;
}
.banner_section .product_banner .product_banner_box .product_box .image{
	padding-bottom:10px;	
}
.banner_section .product_banner .product_banner_box .product_box .image img{
	border:3px solid #f8f8f8;
	box-shadow:0px 1px 2px #b29166;
}
.banner_section .product_banner .product_banner_box .product_box h3{
	color:#000;
	font-size:23px;
	font-weight:normal;
	padding-bottom:10px;
}
.banner_section .product_banner .product_banner_box .product_box h4{
	font-size:20px;
	color:#000;
	padding-bottom:10px;
}
.banner_section .product_banner .product_banner_box .product_box h4 span{
	color:#d20521;
	font-weight:700;	
}
.loading {
	min-height: 300px;
	background: url(../images/preloader.gif) no-repeat center center;
}
.testimonial_box {
    position: relative;
}
.testimonial_box .flex-direction-nav {
    display: block;
}
.testimonial_box .flex-direction-nav * {
    display: block;
}
.testimonial_box .flex-direction-nav li a {
    width: 22px;
    height: 20px;
    background-color: #fff;
    position: absolute;
    right: 0px;
    margin-top: 234px;
    background-image: url(images/slider_nxt.jpg);
    text-indent: 100px;
	overflow:hidden;
}
.testimonial_box .flex-direction-nav li a.flex-prev {
    right: 27px;
    background-image: url(images/slider_pre.jpg);
}
/*#player_11{
	min-height:800px;
}
.jwplayer.aspectMode{
	height:800px;
	min-height:auto;	
}*/
/*.banner_section .banner .banner_content p img {
    width: auto;
}
.banner_section .banner .banner_content p {
    position: absolute;
    right: 15px;
    top: -310px;
}*/
@media only screen and (max-width: 1325px){
.banner_section .banner .banner_grade .grade .grade_sidecontent h1 {
    margin-bottom: 6px;
    line-height: 30px;
}
.banner_section .banner .banner_grade .grade {
    top: -76px;
}
.banner_section .banner .banner_grade {
    top: 25%;
	
}

}
@media only screen and (max-width: 1116px){
.banner_section .banner .banner_grade {
    top: 26%;
}
/*.banner_section .banner .banner_content .grade .grade_sidecontent {
    margin-right: 10%;
    width: 47%;
}*/
.banner_section .banner .banner_grade .grade .grade_sidecontent h1 {
    font-size: 23px;
    margin-bottom: 2px;
}
.banner_section .banner .banner_grade .grade .grade_sidecontent p {
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 9px;
}
.banner_section .banner .banner_grade .grade .grade_sidecontent p.rate {
    font-size: 37px;
    margin-bottom: 10px;
}
.banner_section .banner .banner_grade .grade .grade_sidecontent a {
    font-size: 18px;
    padding: 11px 12px;
}
		
}

@media only screen and (max-width: 960px){

.banner_section .product_banner .product_banner_box{
	padding:80px 0px;
}
.banner_section .banner .banner_grade .grade {
    top: 10px;
}
/*.banner_section .banner .banner_content .grade .grade_sidecontent {
    margin-right: 20%;
    width: 40%;
}*/
.banner_section .banner .banner_grade .grade .grade_sidecontent h1 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 0;
}
.banner_section .banner .banner_grade .grade .grade_sidecontent p {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 3px;
}
.banner_section .banner .banner_grade.grade .grade_sidecontent p.rate {
    font-size: 30px;
    margin-bottom: 13px;
}
.banner_section .banner .banner_grade.grade .grade_sidecontent a {
    font-size: 16px;
    padding: 6px 8px;
}

}
@media only screen and (max-width: 804px){

.banner_section .product_banner .product_banner_box{
	padding:60px 0px;
}
.banner_section .product_banner .product_banner_box .product_box h3{
	font-size:15px;
}
.banner_section .product_banner .product_banner_box .product_box h4{
	font-size:15px;
}
.banner_section .product_banner .product_banner_box .product_box a.readmore {
    font-size: 9px !important;
    padding: 0px 6px !important;
}
.banner_section .banner .banner_content.change_color .change_color_left{
	left:0%;
	position:relative;
}
.banner_section .banner .banner_content.change_color h2{
	font-size:20px;
} 
.banner_section .banner .banner_content.change_color h1{
	font-size:25px;
}
.banner_section .banner .banner_content.change_color {
    text-align:center;
    left:auto;
}	
.banner_section .banner .banner_grade {
    top: 9%;
}
.banner_section .banner .banner_grade .grade {
    top: -31px;
}
.banner_section .banner .banner_grade .grade .grade_sidecontent h1 {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 0;
}
.banner_section .banner .banner_grade .grade .grade_sidecontent p {
    font-size: 14px;
}
.banner_section .banner .banner_grade .grade .grade_sidecontent p.rate {
    font-size: 25px;
    margin-bottom: 10px;
}
.banner_section .banner .banner_grade .grade .grade_sidecontent a {
    font-size: 14px;
    padding: 5px 5px;
}	
}
@media only screen and (max-width: 732px){
.banner_section .banner .banner_grade {
    top: 13%;
}
.banner_section .banner .banner_grade .grade {
    max-width: 77%;
}
}
@media only screen and (max-width: 960px) and (min-width: 600px){



.banner_section .banner .banner_grade {
    top: 21%;
}
.banner_section .banner .video_text {
    top: 21%;
}
.banner_section .banner .banner_content h1, .banner_section .banner .video_text h1 {
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 3px;
}
.banner_section .banner .banner_content h2, .banner_section .banner .video_text h2 {
    font-size: 14px;
    line-height: 20px;
}

	
}
@media only screen and (max-width: 687px){

.banner_section .product_banner .product_banner_box{
	padding:40px 0px;
}	
.banner_section .banner .banner_grade .grade {
    top: -36px;
}
.banner_section .banner .banner_grade .grade .grade_sidecontent h1 {
    font-size: 14px;
    line-height: 14px;
    margin-bottom: 0;
}
.banner_section .banner .banner_grade .grade .grade_sidecontent p {
    font-size: 13px;
    line-height: 17px;
}
.banner_section .banner .banner_grade .grade .grade_sidecontent p.rate {
    font-size: 24px;
    margin-bottom: 5px;
}	
}
@media only screen and (max-width: 600px){

.banner_section .product_banner .product_banner_box .product_box {
    display:block;
    margin: 0 15px;
    text-align: left;
    width: auto;
	margin-bottom:15px;
}	
.banner_section .banner .banner_grade .grade {
    top: -29px;
}
.banner_section .flex-control-paging a {
    border: 1px solid #fff;
}
.banner_section .banner .banner_content {
    top: 18%;
}
.banner_section .banner .banner_content h1 {
    line-height: 37px;
}
.banner_section .banner .video_text {
    top: 14%;
}
.banner_section .banner .banner_content h1, .banner_section .banner .video_text h1 {
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 9px;
}
.banner_section .banner .banner_content h2, .banner_section .banner .video_text h2 {
    font-size: 14px;
    line-height: 15px;
    margin-left: 15px;
    margin-right: 15px;
}
.banner_section .banner .banner_grade {
    top: 15%;
}
.banner_section .banner .banner_grade .grade .grade_sidecontent h1 {
    font-size: 15px;
    line-height: 13px;
    margin-bottom: 0;
}
.banner_section .banner .banner_grade .grade .grade_sidecontent p {
    font-size: 13px;
    line-height: 17px;
}
.banner_section .banner .banner_grade .grade .grade_sidecontent p.rate {
    font-size: 18px;
    margin-bottom: 7px;
}
.banner_section .banner .banner_grade .grade .grade_sidecontent a {
    font-size: 13px;
    padding: 3px;
}
}
@media only screen and (max-width: 483px){

.banner_section .banner .banner_content.change_color .change_color_left{
	margin-top:38px;
	position:relative;
}	
.banner_section .banner .banner_grade .grade .grade_sidecontent {
    float: none !important;
    width: 100% !important;
}
.banner_section .banner .banner_grade {
    top: 21%;
}
.banner_section .banner .banner_grade .grade {
    max-width: 96%;
}
.banner_section .banner .banner_grade .grade {
    top: -33px;
}
.banner_section .banner .banner_content h1 {
    line-height: 28px;
}
}
@media only screen and (max-width: 405px){

.banner_section .banner .banner_content {
    top: 3%;
}
.banner_section .banner .banner_content h1 {
    line-height: 19px !important;
}
.banner_section .banner .banner_grade .grade {
    top: -5px;
}
.banner_section .banner .banner_grade .grade .grade_sidecontent h1 {
    font-size: 13px;
    line-height: 7px;
    margin-bottom: 0;
}
.banner_section .banner .banner_grade .grade .grade_sidecontent p {
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 0;
}
.banner_section .banner .banner_grade .grade .grade_sidecontent p.rate {
    font-size: 12px;
    margin-bottom: 0;
}
.banner_section .banner .banner_grade .grade .grade_sidecontent a {
    font-size: 12px;
    padding: 1px;
}
}
